[Desktop Entry]
Name=Lieutenant Skat
GenericName=Card Game
Exec=lskat
Icon=lskat
Terminal=false
Type=Application
X-DocPath=lskat/index.html
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;CardGame;
